<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Analog</Series>
  <Number>010</Number>
  <Web>https://www.comixology.com/Analog-10/digital-comic/805386</Web>
  <Summary>“MOVING TARGETS,” Conclusion An exhausted Jack is trapped in Texas surrounded by MegaChurch Cops, assassins, and spies that want him dead. With technocrat hunter-killer drones on his tail, it doesn’t seem like Jack can survive this one… until he flies the Analog skies in a vintage war machine. Don’t miss the end of the exciting second collection—not everyone’s gonna make it!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB805386]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Post-Apocalyptic, Science Fiction, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
